Masalah unknown property ‘supportLibVersion’ saat install react-native-maps

Feb

Masalah unknown property ‘supportLibVersion’ saat install react-native-maps

Mengatasi permasalah seperti ini, cukup tambahkan satu baris di file ‘./android/build.gradle’ di bagian buildscript -> ext, dengan menyisipkan code berikut :

supportLibVersion = '28.0.0'

Dilihat dari program lengkapnya :

Leave a Reply

Your email address will not be published. Required fields are marked *